---
pt:
  activemodel:
    attributes:
      account:
        delete_reason: Razão para cancelar a sua conta
      report:
        details: Comentários adicionais
      user:
        about: Sobre
        email: O seu email
        name: O seu nome
        nickname: Apelido
        password: Senha
        password_confirmation: Confirme sua senha
        personal_url: URL pessoal
        remove_avatar: Remover avatar
    models:
      decidim/attachment_created_event: Anexo
      decidim/component_published_event: Componente ativo
      decidim/demoted_membership: Não é mais um administrador de grupo
      decidim/gamification/badge_earned_event: Distintivo ganho
      decidim/gamification/level_up_event: Você subiu de nível
      decidim/join_request_accepted_event: Pedido de adesão aceite
      decidim/join_request_rejected_event: Pedido de adesão rejeitado
      decidim/profile_updated_event: perfil atualizado
      decidim/promote_to_admin: Promovido para o administrador do grupo
      decidim/removed_from_group: Removido do grupo
  activerecord:
    attributes:
      decidim/user:
        current_password: Senha atual
        email: Email
        name: Nome de usuário
        password: Senha
        password_confirmation: Confirmação da senha
        remember_me: Recorde-me
    models:
      decidim/amendment:
        one: Emenda
        other: Emendas
      decidim/user:
        one: Nenhum usuário
        other: Comercial
      decidim/user_group:
        one: Grupo de usuários
        other: Grupos de usuários
  booleans:
    'false': Não
    'true': Sim
  carrierwave:
    errors:
      image_too_big: A imagem é demasiado grande
  date:
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  decidim:
    account:
      data_portability_export:
        file_no_exists: Arquivo não existe
        invalid_token: O token fornecido é inválido.
        no_token: Nenhum token fornecido
        notice: Seus dados estão atualmente em andamento. Você receberá um e-mail quando estiver concluído.
      delete:
        alert: Esta ação não poderá ser desfeita. Se cancelar a sua conta não poderá voltar a fazer login.
        confirm:
          close: Fechar janela
          ok: Sim, eu quero cancelar a minha conta
          question: Tem certeza de que deseja cancelar a sua conta?
          title: Eliminar a minha conta
        explanation: Por favor, preencha o motivo pelo qual deseja cancelar a sua conta (opcional).
      destroy:
        error: Ocorreu um erro ao cancelar a sua conta.
        success: Sua conta foi cancelada com sucesso.
      show:
        change_password: Mudar senha
        update_account: Atualizar conta
      update:
        error: Ocorreu um erro ao actualizar a sua conta.
        success: A sua conta foi actualizada com sucesso.
        success_with_email_confirmation: A sua conta foi actualizada com sucesso. Irá receber um e-mail de confirmação do seu novo endereço.
    admin_log:
      area:
        create: "%{user_name} criou a área %{resource_name}"
        delete: "%{user_name} excluiu a área %{resource_name}"
        update: "%{user_name} atualizou a área %{resource_name}"
      component:
        create: "%{user_name} adicionou o componente %{resource_name} ao espaço %{space_name}"
        delete: "%{user_name} removeu o componente %{resource_name} do espaço %{space_name}"
        publish: "%{user_name} publicou o componente %{resource_name} no espaço %{space_name}"
        unpublish: "%{user_name} não publicado o componente %{resource_name} do espaço %{space_name}"
      moderation:
        hide: "%{user_name} Escondeu um recurso de tipo %{resource_type} no %{space_name} espaço"
        unreport: "%{user_name} Não declarou um recurso de tipo %{resource_type} no %{space_name} espaço"
      newsletter:
        create: "%{user_name} criou o %{resource_name} Boletim de Notícias"
        delete: "%{user_name} apagou o %{resource_name} Boletim de Notícias"
        deliver: "%{user_name} entregou o %{resource_name} Boletim de Notícias"
        update: "%{user_name} atualizou o %{resource_name} Boletim de Notícias"
      oauth_application:
        create: "%{user_name} criou o aplicativo OAuth %{resource_name}"
        delete: "%{user_name} excluiu o aplicativo %{resource_name} OAuth"
        update: "%{user_name} atualizou o aplicativo %{resource_name} OAuth"
      organization:
        update: "%{user_name} atualizou as configurações da organização"
      participatory_space_private_user:
        create: "%{user_name} convidados %{resource_name} para ser um usuário privado"
        delete: "%{user_name} removeu o usuário %{resource_name} como usuário particular"
      scope:
        create: "%{user_name} criou o escopo %{resource_name}"
        create_with_parent: "%{user_name} criou o escopo %{resource_name} dentro do escopo %{parent_scope}"
        delete: "%{user_name} excluiu o escopo %{resource_name}"
        delete_with_parent: "%{user_name} excluiu o escopo %{resource_name} dentro do escopo %{parent_scope}"
        update: "%{user_name} atualizou o escopo %{resource_name}"
        update_with_parent: "%{user_name} atualizou o escopo %{resource_name} dentro do escopo %{parent_scope}"
      static_page:
        create: "%{user_name} criou o %{resource_name} página estática"
        delete: "%{user_name} apagou o %{resource_name} página estática"
        update: "%{user_name} atualizou o %{resource_name} página estática"
      user:
        invite: "%{user_name} convidou o usuário %{resource_name} com papel: %{role}"
        officialize: "%{user_name} oficializou o usuário %{resource_name}"
        remove_from_admin: "%{user_name} removeu o usuário %{resource_name} com papel: %{role}"
        unofficialize: "%{user_name} não oficializado o usuário %{resource_name}"
      user_group:
        reject: "%{user_name} rejeitou o %{resource_name} verificação do grupo de usuários"
        verify: "%{user_name} verificado o %{resource_name} grupo de usuários"
        verify_via_csv: "%{user_name} verificou o %{resource_name} grupo de usuários por meio de um arquivo CSV"
    amendments:
      accepted:
        error: Ocorreu um erro ao aceitar a alteração.
        success: A emenda foi aceita com sucesso.
      amendable:
        amended_by: Alterada pela
        button: Emendar %{model_name}
        error: Houve um erro ao alterar este recurso.
        help_text: Melhore este %{model_name} modificando seu %{amendable_fields}
        promote_button: Promover para %{model_name}
        promote_confirm_text: Tem certeza de que deseja promover essa emenda?
        promote_help_text: Você pode promover esta emendação e publicá-la como um %{model_name}independente
        section_heading: Alterações (%{count})
      created:
        error: Ocorreu um erro ao criar a emenda
        success: A emenda foi criada com sucesso
      emendation:
        actions:
          button_accept: Aceitar
          button_reject: Rejeitar
          help_text: Revise as alterações e aceite ou rejeite esta emenda. Uma notificação será enviada para seu (s) autor (es).
        announcement:
          accepted: |-
            Esta alteração para o %{amendable_type} %{amendable_link} foi
            aceito em <strong>%{announcement_date}</strong>.
          evaluating: |-
            Esta emenda para o %{amendable_type} %{amendable_link}
            está sendo avaliada.
          rejected: |-
            Esta emenda para o %{amendable_type} %{amendable_link}
            foi rejeitada em <strong>%{announcement_date}</strong>.
          withdrawn: |-
            Esta emenda para o %{amendable_type} %{amendable_link}
            foi retirada pelo autor.
      new:
        amendment_author: Autor de alteração
        back: Costas
        heading: Crie sua emenda
        help_text: Você está alterando o %{model_name}
        send: Enviar emenda
      promoted:
        error: Houve erros ao promover a emenda
        success: Emendação promovida com sucesso
      rejected:
        error: Ocorreu um erro ao rejeitar esta emenda, por favor, tente novamente mais tarde
        success: A emendação foi rejeitada com sucesso
      review:
        back: De volta
        heading: Revise a emenda
        help_text: Você está revisando uma emenda ao %{model_name}
        send: Aceitar alteração
    anonymous_user: Anônimo
    application:
      collection:
        documents:
          one: Documento
          other: Documentos
      documents:
        related_documents: Documentos relacionados
      photos:
        related_photos: Fotos relacionadas
    author:
      comments:
        one: Comente
        other: comentários
    authorization_handlers:
      another_dummy_authorization_handler:
        explanation: Seja verificado introduzindo um número de passaporte começando com "A"
        fields:
          passport_number: Número do passaporte
        name: Outro exemplo de autorização
      dummy_authorization_handler:
        explanation: Seja verificado através da introdução de um número de documento que termina com "X"
        fields:
          document_number: Número do documento
          postal_code: Código postal
        name: Exemplo de autorização
      dummy_authorization_workflow:
        name: Fluxo de trabalho de autorização falsa
      errors:
        duplicate_authorization: Um usuário já está autorizado com os mesmos dados.
      expired_at: Expirou em %{timestamp}
      expires_at: Expira em %{timestamp}
      foo_authorization:
        fields:
          bar: Bar
          foo: Foo
        name: Autorização Foo
      granted_at: Concedido em %{timestamp}
      sms:
        explanation: Envie seu número de celular para que possamos verificar sua identidade.
        name: Código por SMS
      started_at: Iniciado em %{timestamp}
    authorization_modals:
      content:
        expired:
          authorize: Reautorize com "%{authorization}"
          explanation: Sua autorização expirou. Para executar esta ação, você precisa ser reautorizado com "%{authorization}".
          title: A autorização expirou
        incomplete:
          cancel: Cancelar
          explanation: 'Embora você esteja atualmente autorizado com "%{authorization}", precisamos que você reauthorize porque faltamos os seguintes dados:'
          invalid_field: "%{field}"
          reauthorize: Reautorizar
          title: Por favor reautorize
        missing:
          authorize: Autorizar com "%{authorization}"
          explanation: Para executar esta ação, você precisa ser autorizado com "%{authorization}".
          title: Autorização necessária
        pending:
          explanation: Para realizar esta ação, você precisa ser autorizado com "%{authorization}", mas sua autorização ainda está em progresso
          resume: Verifique o seu progresso de autorização "%{authorization}"
          title: A autorização ainda está em progresso
        unauthorized:
          explanation: Desculpe, você não pode executar esta ação porque alguns de seus dados de autorização não coincidem.
          invalid_field: "%{field} valor %{value} não é válido."
          ok: OK
          title: Não autorizado
        unconfirmed:
          confirmation_instructions: 'Se você não recebeu as instruções de confirmação, pode solicitá-las novamente:'
          explanation_html: Para realizar esta ação você precisa estar autorizado, antes de fazer isso você precisa confirmar seu email <strong>%{email}</strong>.
          request_confirmation_instructions: Solicitar instruções de confirmação
          title: confirme seu email
    collapsible_list:
      hidden_elements_count:
        one: e mais %{count}
        other: e mais %{count}
      see_less: "(veja menos)"
      see_more: "(ver mais)"
    components:
      dummy:
        actions:
          bar: Barra
          foo: Foo
        name: Componente manequim
        settings:
          global:
            amendments_enabled: Alterações ativadas
            comments_enabled: Comentários ativados
            dummy_global_attribute_1: Dummy Atributo 1
            dummy_global_attribute_2: Dummy Attribute 2
            enable_pads_creation: Ativar criação de blocos
            resources_permissions_enabled: Permissões de recursos ativadas
          step:
            comments_blocked: Comentários bloqueados
            dummy_step_attribute_1: Dummy Step Attribute 1
            dummy_step_attribute_2: Dummy Step Attribute 2
    contact: Contato
    content_blocks:
      footer_sub_hero:
        name: Rodapé do sub-herói banner
      hero:
        name: Imagem do herói
      highlighted_content_banner:
        name: Banner de conteúdo destacado
      how_to_participate:
        name: Como participar
      html:
        html_content: Conteúdo HTML
        name: Bloco HTML
      last_activity:
        name: Ultima atividade
        title: Ultima atividade
        view_all: Ver tudo
      metrics:
        name: Métricas da organização
      stats:
        name: Estatísticas da organização
      sub_hero:
        name: Banner de sub-herói
    core:
      actions:
        unauthorized: Não está autorizado a realizar esta ação
    data_portability:
      export:
        ready: pronto
      show:
        download_data: Baixe os dados
        download_data_description: Um arquivo com todas as informações associadas à conta será enviado para <strong>%{user_email}</strong>
        request_data: Solicitar dados
    datepicker:
      help_text: 'Formato esperado: %{datepicker_format}'
    devise:
      omniauth_registrations:
        create:
          email_already_exists: Outra conta está usando o mesmo endereço de e-mail
        new:
          complete_profile: Complete o seu perfil
          nickname_help: Seu identificador curto e exclusivo em %{organization}
          sign_up: Por favor, complete o seu perfil
          subtitle: Por favor, preencha o seguinte formulário para completar a inscrição
          username_help: Nome público que aparece em suas postagens. Com o objetivo de garantir o anonimato, pode ser qualquer nome.
      registrations:
        new:
          already_have_an_account?: Já tem uma conta?
          newsletter: Receba um boletim informativo ocasional com informações relevantes
          newsletter_title: Permissão de contato
          nickname_help: Seu identificador curto e exclusivo em %{organization}
          sign_in: Entrar
          sign_up: Inscreva-se
          sign_up_as:
            legend: Inscreva-se como
          subtitle: Inscreva-se para participar de discussões e propostas de suporte.
          terms: os termos e condições de uso
          tos_agreement: Ao se inscrever, aceita %{link}.
          tos_title: Termos de serviço
          username_help: Nome público que aparece em suas postagens. Com o objetivo de garantir o anonimato, pode ser qualquer nome.
      sessions:
        new:
          are_you_new?: Novo na plataforma?
          register: Criar uma conta
          sign_in_disabled: Você pode acessar com uma conta externa
          sign_up_disabled: Inscrever-se está desabilitado, você pode usar um usuário existente para acessar
      shared:
        newsletter_modal:
          buttons:
            check: Verifique e continue
            close_modal: Fechar modal
            uncheck: Manter desmarcado
          notice: |-
            <p>Tem certeza de que não quer receber uma newsletter?<br>
            Por favor, considere novamente marcar a caixa de seleção do boletim informativo abaixo.<br>
            É muito importante para nós que você receba e-mails ocasionais para fazer anúncios importantes. Você sempre pode alterar isso na página de configurações de notificações.</p>
            <p>Se você não marcar a caixa, talvez esteja faltando informações relevantes sobre novas oportunidades participativas na plataforma.<br>
            Se você ainda quiser evitar receber boletins informativos, entenderemos perfeitamente sua decisão.</p>
            <p>Obrigado por ler isto!</p>
          title: Notificações de boletim informativo
        omniauth_buttons:
          or: Ou
    doorkeeper:
      authorizations:
        new:
          authorize: Autorizar aplicativo
          by_organization_link_html: <small class="heading-small">por %{link}</small>
          cancel: Cancelar
          connect_your_account_html: Conecte sua conta fazendo login em <strong>%{organization}</strong>
          publish_content: Publicar conteúdo para você
          see_email: Veja seu email
          see_name: Veja seu nome
          see_username: Veja seu nome de usuário
          this_application_will_be_able_to: 'Esta aplicação será capaz de:'
          this_application_will_not_be_able_to: 'Esta aplicação não poderá:'
          update_profile: atualize seu perfil
          wants_to_use_your_account_html: "<strong>%{application_name}</strong> quer usar sua conta"
    errors:
      internal_server_error:
        title: Houve um problema com o nosso servidor
        try_later: Por favor, tente novamente mais tarde.
      not_found:
        back_home: Voltar ao início
        content_doesnt_exist: Este endereço está incorreto ou foi apagado.
        title: A página que você procura não pode ser encontrada
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: 'Uma emendação foi aceita para %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque é um autor de %{amendable_title}.
            email_subject: Uma emenda aceita para %{amendable_title} partir de %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">alteração</a> criado por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> tem sido aceite para <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Uma emendação foi aceita para %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque está seguindo %{amendable_title}. Você pode parar de receber notificações após o link anterior.
            email_subject: Uma emenda aceita para %{amendable_title} partir de %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">alteração</a> criado por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> tem sido aceite para <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_created:
          affected_user:
            email_intro: 'Uma nova emendação foi criada para %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque é um autor de %{amendable_title}.
            email_subject: Nova alteração para %{amendable_title}
            notification_title: Uma nova emenda foi criada para <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Uma nova emendação foi criada para %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque está seguindo %{amendable_title}. Você pode parar de receber notificações após o link anterior.
            email_subject: Nova alteração para %{amendable_title}
            notification_title: Uma nova emenda foi criada para <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_promoted:
          affected_user:
            email_intro: 'Uma emenda rejeitada por %{amendable_title} foi promovida a um independente %{amendable_type}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque é um autor de %{amendable_title}.
            email_subject: Uma emenda de %{emendation_author_nickname} foi publicada como um novo %{amendable_type}
            notification_title: Um <a href="%{emendation_path}">rejeitado alteração</a> para <a href="%{amendable_path}">%{amendable_title}</a> foi publicado como uma nova %{amendable_type} por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
          follower:
            email_intro: 'Uma emenda rejeitada por %{amendable_title} foi promovida a um independente %{amendable_type}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque está seguindo %{amendable_title}. Você pode parar de receber notificações após o link anterior.
            email_subject: Uma emenda de %{emendation_author_nickname} foi publicada como um novo %{amendable_type}
            notification_title: Um <a href="%{emendation_path}">rejeitado alteração</a> para <a href="%{amendable_path}">%{amendable_title}</a> foi publicado como uma nova %{amendable_type} por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
        amendment_rejected:
          affected_user:
            email_intro: 'Uma emenda foi rejeitada por %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque é um autor de %{amendable_title}.
            email_subject: Uma alteração rejeitada por %{amendable_title} %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">alteração</a> criado por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> foi rejeitado por <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Uma emenda foi rejeitada por %{amendable_title}. Você pode ver a partir desta página:'
            email_outro: Você recebeu esta notificação porque está seguindo %{amendable_title}. Você pode parar de receber notificações após o link anterior.
            email_subject: Uma alteração rejeitada por %{amendable_title} %{emendation_author_nickname}
            notification_title: A <a href="%{emendation_path}">alteração</a> criado por <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> foi rejeitado por <a href="%{amendable_path}">%{amendable_title}</a>.
      attachments:
        attachment_created:
          email_intro: 'Um novo documento foi adicionado a %{resource_title}. Você pode vê-lo a partir desta página:'
          email_outro: Você recebeu esta notificação porque está seguindo o %{resource_title}. Você pode parar de receber notificações após o link anterior.
          email_subject: Uma atualização para %{resource_title}
          notification_title: Um <a href="%{resource_path}">new document</a> foi adicionado a <a href="%{attached_to_url}">%{resource_title}</a>
      components:
        component_published:
          email_intro: 'O componente %{resource_title} agora está ativo para %{participatory_space_title}. Você pode vê-lo a partir desta página:'
          email_outro: Você recebeu esta notificação porque está seguindo %{participatory_space_title}. Você pode parar de receber notificações após o link anterior.
          email_subject: Uma atualização para %{participatory_space_title}
          notification_title: O componente %{resource_title} agora está ativo para <a href="%{resource_path}">%{participatory_space_title}</a>
      email_event:
        email_greeting: Olá %{user_name},
        email_intro: 'Houve uma atualização para "%{resource_title}". Você pode vê-lo a partir desta página:'
        email_outro: Você recebeu esta notificação porque está seguindo "%{resource_title}". Você pode ignorá-lo do link anterior.
        email_subject: Uma atualização para %{resource_title}
      gamification:
        badge_earned:
          email_intro: Bom trabalho! Você ganhou o <a href="%{resource_path}">%{badge_name} badge</a> (nível %{current_level}).
          email_outro: Você recebeu esta notificação porque fez uma atividade em nosso site.
          email_subject: 'Você ganhou um novo selo: %{badge_name}!'
          notification_title: Bom trabalho! Você ganhou o <a href="%{resource_path}">%{badge_name} badge</a> (nível %{current_level}).
        level_up:
          email_intro: Bom trabalho! Você atingiu o nível %{current_level} no emblema <a href="%{resource_path}">%{badge_name}</a>!
          email_outro: Você recebeu esta notificação porque fez uma atividade em nosso site.
          email_subject: Você atingiu o nível %{current_level} no %{badge_name} crachá!
          notification_title: Bom trabalho! Você atingiu o nível %{current_level} no emblema <a href="%{resource_path}">%{badge_name}</a>!
      groups:
        demoted_membership:
          email_intro: Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> removeu seus direitos de administrador para esse grupo.
          email_outro: Você recebeu esta notificação porque é um membro desse grupo.
          email_subject: Você não é mais um administrador do grupo %{user_group_name}!
          notification_title: Você não é mais um administrador do grupo <a href="%{resource_path}">%{user_group_name}</a>.
        invited_to_group:
          email_intro: Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> convidou você para participar.
          email_outro: Você recebeu esta notificação porque foi convidado para um grupo. Por favor, verifique a aba Grupos no seu perfil para aprová-lo.
          email_subject: Você foi convidado para participar do grupo %{user_group_name}!
          notification_title: Você foi convidado a participar do grupo <a href="%{resource_path}">%{user_group_name}</a> . Verifique os <a href="%{groups_profile_tab_path}">Grupos página</a> no seu perfil para aprová-lo!
        join_request_accepted:
          email_intro: Parabéns! Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> aceitou sua solicitação para participar.
          email_outro: Você recebeu esta notificação porque sua solicitação de associação foi atualizada.
          email_subject: Você foi aceito no grupo %{user_group_name}!
          notification_title: Você foi aceito no grupo <a href="%{resource_path}">%{user_group_name}</a>.
        join_request_created:
          email_intro: Alguém pediu para participar do grupo %{user_group_name} . Você pode aceitar ou rejeitá-la a partir de <a href="%{resource_url}">os membros do grupo página</a>.
          email_outro: Você recebeu esta notificação porque pode gerenciar o grupo %{user_group_name}.
          email_subject: Alguém pediu para entrar no grupo %{user_group_name}!
          notification_title: Alguém pediu para participar do grupo %{user_group_name} . Você pode aceitar ou rejeitá-la a partir de <a href="%{resource_path}">os membros do grupo página</a>.
        join_request_rejected:
          email_intro: Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> rejeitou o seu pedido para se juntar a ele.
          email_outro: Você recebeu esta notificação porque sua solicitação de associação foi atualizada.
          email_subject: Sua solicitação para participar do grupo %{user_group_name} foi rejeitada.
          notification_title: Sua solicitação para participar do grupo <a href="%{resource_path}">%{user_group_name}</a> foi rejeitada.
        promoted_to_admin:
          email_intro: Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> deu a você direitos de administrador para esse grupo.
          email_outro: Você recebeu esta notificação porque é um membro desse grupo.
          email_subject: Você é agora um administrador do grupo %{user_group_name}!
          notification_title: Você é agora um administrador do grupo <a href="%{resource_path}">%{user_group_name}</a>.
        removed_from_group:
          email_intro: Um administrador do grupo <a href="%{resource_url}">%{user_group_name}</a> removeu você dele.
          email_outro: Você recebeu esta notificação porque era um membro desse grupo.
          email_subject: Você foi removido do grupo %{user_group_name}!
          notification_title: Você foi removido do grupo <a href="%{resource_path}">%{user_group_name}</a>.
      notification_event:
        notification_title: Ocorreu um evento em <a href="%{resource_path}">%{resource_title}</a>.
      users:
        profile_updated:
          email_intro: O <a href="%{resource_url}">profile page</a> de %{name} (%{nickname}), quem você está seguindo, foi atualizado.
          email_outro: Você recebeu esta notificação porque está seguindo %{nickname}. Você pode parar de receber notificações após o link anterior.
          email_subject: "%{nickname} atualizaram seu perfil"
          notification_title: O <a href="%{resource_path}">profile page</a> de %{name} (%{nickname}), quem você está seguindo, foi atualizado.
    export_mailer:
      data_portability_export:
        click_button: Clique no botão seguinte para baixar seus dados. <br/> Você terá o arquivo disponível até %{date}.
        download: Baixar
      export:
        ready: Encontre em anexo uma versão com zíper da sua exportação.
      subject: Sua exportação "%{name}" está pronta
    filters:
      linked_classes:
        all: Todos
        collaborative_draft: Rascunho colaborativo
        dummy_resource: Recursos falsos
        meeting: Reuniões
        project: Projetos
        proposal: Propostas
        result: Resultados
    fingerprint:
      check: Verifique a impressão digital
      explanation: O texto abaixo é uma representação encurtada e hash deste conteúdo. É útil garantir que o conteúdo não tenha sido adulterado, já que uma única modificação resultaria em um valor totalmente diferente.
      online_calculator_name: Calculadora MD5 online
      replicate_help: Essa impressão digital é calculada usando um algoritmo de hashing SHA256. Para replicar você mesmo, você pode usar um %{online_calculator_link} e copiar e colar os dados de origem.
      source: Fonte
      title: Impressão digital
      value: Valor
    followers:
      no_followers: Ainda não há seguidores
    following:
      no_followings: Não segue ninguém ou nada ainda.
    follows:
      create:
        button: Seguir
        error: Ocorreu um erro ao seguir este recurso.
      destroy:
        button: Parar de seguir
        error: Ocorreu um erro ao seguir esse recurso.
    forms:
      current_file: Ficheiro atual
      current_image: Imagem actual
      default_image: Imagem por defeito
      errors:
        error: Há um erro neste campo.
      remove_this_file: Remover este ficheiro
    gamification:
      all_badges_link: Veja todos os crachás disponíveis.
      badges:
        continuity:
          conditions:
          - Vem aqui com frequência
          description: Esse selo é concedido quando você visita a plataforma regularmente. Nós gostamos de ter você por aqui!
          description_another: Este usuário conectou por %{score} dias consecutivos em algum momento.
          description_own: Você se conectou por %{score} dias consecutivos em algum momento.
          name: Continuidade
          next_level_in: Ligue por %{score} dias consecutivos para chegar ao próximo nível!
          unearned_another: Este usuário não fez login por mais de um dia consecutivo.
          unearned_own: Você não se conectou por mais de um dia consecutivo.
        followers:
          conditions:
          - Ser ativo e seguir outras pessoas certamente fará com que outras pessoas o sigam.
          description: Esse selo é concedido quando você alcança um certo número de seguidores. %{organization_name} é uma rede social e política, tecer sua web para se comunicar com outras pessoas na plataforma.
          description_another: Esse usuário possui %{score} seguidores.
          description_own: "%{score} usuários estão seguindo você."
          name: Seguidores
          next_level_in: Receba mais %{score} usuários para seguir você para alcançar o próximo nível!
          unearned_another: Este usuário ainda não possui seguidores.
          unearned_own: Você ainda não tem seguidores.
        index:
          badge_title: "%{name} crachá"
          how: Como você pode ganhar?
          page_description: Crachás são reconhecimentos para ações dos participantes e progresso na plataforma. Ao começar a descobrir, participar e interagir na plataforma, você ganhará distintivos diferentes. Aqui está a lista de crachás e algumas maneiras de ganhá-los.
          title: Distintivos
        invitations:
          conditions:
          - Use o link "convidar amigos" na sua página de usuário para convidar seus amigos
          - Personalize, se quiser, a mensagem que você está enviando
          - Você vai subir de nível enviando convites e registrando-os.
          description: Esse selo é concedido quando você convidou algumas pessoas e elas gastaram um pouco de tempo para se inscrever em %{organization_name} e se tornarem participantes. Obrigado por fazer %{organization_name} a conhecer aos outros e ajudando a expandir a comunidade!
          description_another: Este usuário convidou %{score} usuários.
          description_own: Você convidou %{score} usuários.
          name: Convites
          next_level_in: Convide mais %{score} usuários para alcançar o próximo nível!
          unearned_another: Este usuário ainda não convidou nenhum usuário.
          unearned_own: Você não convidou nenhum usuário ainda.
      description: Crachás são reconhecimentos para ações dos participantes e progresso na plataforma. Ao começar a descobrir, participar e interagir na plataforma, você ganhará distintivos diferentes.
      level: Nível %{level}
      reached_top: Você atingiu o nível superior para este selo.
    group_admins:
      actions:
        are_you_sure: Você tem certeza? Isso não removerá o usuário do grupo.
        demote_admin: Remover admin
      demote:
        error: Ocorreu um erro ao remover este usuário da lista de administradores
        success: Usuário removido do administrador com sucesso
      index:
        current_admins: 'Administradores atuais:'
        manage_admins: Gerenciar administradores
    group_invites:
      accept:
        error: Houve um erro ao aceitar este convite
        success: Convite aceito com sucesso
      accept_invitation: Aceitar
      accept_or_reject_group_invitations: 'Os seguintes grupos convidaram você para se juntar a eles. Aceite ou rejeite seus pedidos:'
      index:
        invite: Convite
        invite_user: Convidar um usuário
      invite:
        error: Houve um erro ao convidar este usuário
        success: Usuário convidado com sucesso
      reject:
        error: Houve um erro ao rejeitar este convite
        success: Convite rejeitado com sucesso
      reject_invitation: Rejeitar
    group_members:
      accept:
        error: Ocorreu um erro ao aceitar este pedido de adesão
        success: Pedido de adesão aceite com sucesso
      actions:
        are_you_sure: Você tem certeza?
        promote_to_admin: Faça admin
        remove_from_group: Remover usuário
      index:
        current_members_without_admins: 'Membros atuais (sem administradores):'
        manage_members: Gerenciar membros
      promote:
        error: Ocorreu um erro ao promover este usuário
        success: Usuário promovido com sucesso
      reject:
        error: Ocorreu um erro ao rejeitar este pedido de associação
        success: Pedido de associação rejeitado com sucesso
      remove:
        error: Ocorreu um erro ao remover este usuário do grupo
        success: Usuário removido do grupo com sucesso
    groups:
      actions:
        are_you_sure: Você tem certeza?
      create:
        error: Houve um problema ao criar o grupo
        success: Grupo criado com sucesso
      edit:
        edit_user_group: Editar grupo
        update_user_group: Atualizar grupo
      form:
        document_number_help: Não use traços nem espaços
        email_help: E-mail da sua organização, associação, coletivo, grupo etc.
        fill_in_for_verification: 'Preencha estes campos se quiser que seu grupo seja verificado:'
        name_help: Nome da sua organização, associação, coletivo, grupo etc.
        nickname_help: Nome de usuário da sua organização, associação, coletivo, grupo, etc. Não use espaços nem acentos.
        phone_help: Não use traços nem espaços
      join:
        error: Houve um problema ao ingressar no grupo
        success: Juntar pedido criado com sucesso. Um administrador analisará sua solicitação antes de aceitá-lo para o grupo.
      leave:
        error: Houve um problema ao sair do grupo
        success: Grupo saiu com sucesso.
      members:
        accept_or_reject_join_requests: 'Os seguintes usuários se inscreveram para participar desse grupo. Aceite ou rejeite seus pedidos:'
        accept_request: Aceitar
        reject_request: Rejeitar
      new:
        create_user_group: Criar grupo
        new_user_group: Novo grupo
        subtitle: Crie um grupo e convide outros usuários a participar para participar de um nível coletivo.
      no_user_groups: Não pertence a nenhum grupo ainda.
      roles:
        admin: Administrador
        creator: O Criador
        member: Membro
      update:
        error: Houve um problema ao atualizar o grupo
        success: Grupo atualizado com sucesso
    help:
      main_topic:
        default_page:
          content: "<p>Em %{organization} você pode participar e decidir sobre diferentes tópicos, através dos espaços que você vê no menu superior: Processos, Assembleias, Iniciativas, Consultas.</p> <p>Dentro de cada um você encontrará diferentes opções para participar: fazer propostas - individualmente ou com outras pessoas -, participar de debates, priorizar projetos a serem implementados, participar de reuniões presenciais e outras ações.</p>\n"
          title: O que posso fazer em %{organization}?
        description: Leia mais sobre %{organization}
        title: Ajuda Geral
    last_activities:
      activities:
        no_activities_warning: Nenhuma atividade
      all: Todos os tipos de atividade
      index:
        last_activity: Ultima atividade
        resource_type: Tipo
    log:
      base_presenter:
        create: "%{user_name} criado %{resource_name}"
        create_with_space: "%{user_name} criado %{resource_name} em %{space_name}"
        delete: "%{user_name} excluído %{resource_name}"
        delete_with_space: "%{user_name} excluído %{resource_name} em %{space_name}"
        unknown_action: "%{user_name} executou alguma ação em %{resource_name}"
        unknown_action_with_space: "%{user_name} executou alguma ação em %{resource_name} em %{space_name}"
        update: "%{user_name} atualizado %{resource_name}"
        update_with_space: "%{user_name} atualizado %{resource_name} em %{space_name}"
      value_types:
        area_presenter:
          not_found: 'A área não foi encontrada no banco de dados (ID: %{id})'
        area_type_presenter:
          not_found: 'O tipo de área não foi encontrado no banco de dados (ID: %{id})'
        scope_presenter:
          not_found: 'O escopo não foi encontrado no banco de dados (ID: %{id})'
        scope_type_presenter:
          not_found: 'O tipo de escopo não foi encontrado no banco de dados (ID: %{id})'
    managed_users:
      expired_session: A sessão de representação atual expirou.
    members:
      no_members: Este grupo de usuários ainda não possui nenhum membro.
    menu:
      help: Socorro
      home: Inicio
    messaging:
      conversation_mailer:
        new_conversation:
          greeting: Olá, %{recipient}!
          intro: "%{sender} iniciou uma nova conversa com você. Clique aqui para vê-lo:"
          outro: Aproveite decidim!
          subject: "%{sender} iniciou uma conversa com você"
        new_message:
          greeting: Olá, %{recipient}!
          intro: "%{sender} publicou novas mensagens na sua conversa. Clique aqui para vê-los:"
          outro: Aproveite decidim!
          subject: Você tem novas mensagens de %{sender}
      conversations:
        create:
          error: Conversa não iniciada. Tente mais tarde
        index:
          no_conversations: Ainda não há conversas
          title: Conversas
        reply:
          send: Mandar
          title: Resposta
        show:
          title: Conversa com %{usernames}
        start:
          send: Enviar
          title: Comece uma conversa
        update:
          error: Mensagem não enviada. Tente mais tarde
    metrics:
      download:
        csv: Download de dados (csv)
      followers:
        description: Número de usuários que seguem este espaço de participação
        object: seguidores
        title: Seguidores
      participants:
        description: Número de usuários ativos na organização
        object: participantes
        title: Participantes
      users:
        description: Número de usuários na organização
        object: Comercial
        title: Comercial
    newsletter_mailer:
      newsletter:
        note: Você recebeu este e-mail porque está inscrito em boletins informativos em %{organization_name}. Você pode alterar suas configurações em suas <a href="%{link}">notifications page</a>.
        see_on_website: Não é possível ver este email corretamente? Visualize-o no <a href="%{link}" target="_blank">website</a>.
        unsubscribe: Para optar por não receber esse tipo de email, <a href="%{link}" target="_blank" class="unsubscribe">Unsubscribe</a>.
    newsletters:
      unsubscribe:
        check_subscription: Se você deseja alterar suas preferências, você pode fazê-lo na seção <a href="%{link}" target="_blank">configuration</a>
        error: Ocorreu um erro ao se desinscrever
        success: Você está inscrito com sucesso.
        token_error: O link expirou.
        unsubscribe: Cancelar subscrição
    newsletters_opt_in:
      unathorized: Desculpe, este link não está mais disponível
      update:
        error: Aconteceu algo de errado
        success: Configurações de boletim informativo atualizadas com sucesso
    newsletters_opt_in_mailer:
      notify:
        body_1: O processamento de dados pessoais e sua proteção estão se tornando cada vez mais importantes para todos nós. Com o novo Regulamento Geral de Proteção de Dados (GDPR) de 25 de maio de 2018, os indivíduos têm melhor controle sobre seus dados pessoais. Por esse motivo, precisamos que seu "OK" continue enviando informações relevantes sobre as atividades do %{organization_name}.
        body_2: 'Como você pode nos dar seu consentimento? Basta clicar no seguinte botão:'
        body_3: Com esse consentimento, você poderá continuar recebendo informações sobre os serviços da plataforma. Se, pelo contrário, não recebermos uma confirmação positiva da sua parte, deixaremos de lhe enviar as nossas mensagens. Se você confirmar que deseja continuar sendo informado, sempre terá a opção de cancelar a qualquer momento.
        button: Sim, quero continuar recebendo informações relevantes
        greetings: Saudações,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Olá,
        subject: Você deseja continuar recebendo informações relevantes sobre %{organization_name}?
    notifications:
      no_notifications: Ainda não há notificações.
    notifications_settings:
      show:
        email_on_notification: Quero receber um email sempre que recebo uma notificação.
        everything_followed: Tudo que eu sigo
        newsletter_notifications: Quero receber boletins informativos
        newsletters: boletins informativos
        own_activity: Minha atividade, como quando alguém comenta minha proposta ou me menciona
        receive_notifications_about: Quero receber notificações sobre
        send_notifications_by_email: Enviar notificações por email
        update_notifications_settings: Guardar alterações
      update:
        error: Ocorreu um erro ao atualizar suas configurações de notificações.
        success: Suas configurações de notificações foram atualizadas com sucesso.
    open_data:
      not_available_yet: Os arquivos Open Data ainda não estão disponíveis. Tente novamente em alguns minutos.
    own_user_groups:
      index:
        pending: Pendente
        rejected: Rejeitadas
        verified: Verificado
    pad_iframe:
      disclaimer: O conteúdo deste bloco é escrito por usuários registrados e expressa suas opiniões. %{organization} não pode ser responsabilizado pelo seu conteúdo.
      explanation: Use esse bloco para fazer anotações de forma colaborativa durante a reunião, para que seja mais fácil escrever o minuto depois.
      pad: Almofada
    pages:
      home:
        extended:
          debates: Debates
          debates_explanation: Debate e discuta, compartilhe suas opiniões e enriqueça os tópicos relevantes.
          how_to_participate: Como faço parte de um processo?
          meetings: Reuniões
          meetings_explanation: Descubra onde e quando você pode participar de reuniões públicas.
          more_info: Mais informações
          proposals: Propostas
          proposals_explanation: Faça propostas, suporte as existentes e promova as mudanças que deseja ver.
        footer_sub_hero:
          footer_sub_hero_body: Vamos construir uma sociedade mais aberta, transparente e colaborativa.<br /> Participe, participe e decida.
          footer_sub_hero_headline: Bem-vindo à plataforma participativa %{organization}.
          register: registo
        hero:
          participate: Participar
          welcome: Bem-vindo ao %{organization}!
        metrics:
          headline: Participação em números
        statistics:
          answers_count: Inquéritos concluídos
          assemblies_count: Assembléias
          comments_count: Comentários
          conferences_count: Conferências
          debates_count: Debates
          endorsements_count: Endossos
          headline: Estado atual de %{organization}
          meetings_count: Reuniões
          orders_count: Votos
          pages_count: Páginas
          processes_count: Processos
          projects_count: Projetos
          proposals_accepted: Propostas aceitas
          proposals_count: Propostas
          results_count: Resultados
          surveys_count: pesquisas
          users_count: Participantes
          votes_count: Votos
        sub_hero:
          register: registo
      index:
        read_more: Consulte Mais informação
        standalone_pages: Páginas
        subheading: Navegue pelas páginas de ajuda de %{name}
        title: Socorro
        topics: Tópicos
      participatory_space:
        metrics:
          headline: Participação em números
          link: Mostrar todas as estatísticas
      terms_and_conditions:
        accept:
          error: Houve um erro ao aceitar os termos e condições.
          success: Ótimo! Você aceitou os termos e condições.
        form:
          agreement: Eu concordo com estes termos
          legend: Concorde com os termos e condições de uso
        refuse:
          modal_body: Se recusar, você não será capaz de usar a plataforma, você pode <a href="%{data_portability_path}">baixar seus dados</a> e / ou <a href="%{delete_path}">excluir sua conta</a>.
          modal_btn_continue: Aceite os termos e continue
          modal_btn_exit: Vou revisá-lo mais tarde
          modal_button: Recuse os termos
          modal_close: Fechar modal
          modal_title: Você realmente recusa os Termos e Condições atualizados?
        required_review:
          alert: Atualizamos nossos Termos de Serviço, revise-os.
          body: Por favor, dedique um momento para rever as atualizações dos nossos Termos de Serviço. Caso contrário, você não poderá usar a plataforma.
          title: 'Obrigatório: revise as atualizações dos nossos Termos de Serviço'
    participatory_space_private_users:
      not_allowed: Você não tem permissão para visualizar este conteúdo
    profile:
      deleted: Usuário deletado
      view: Visão
    profiles:
      default_officialization_text_for_user_groups: Este grupo de usuários é verificado publicamente, seu nome foi confirmado para corresponder ao seu nome real
      default_officialization_text_for_users: Este participante é verificado publicamente, seu nome ou função foi verificada para corresponder com seu nome e função real
      show:
        activity: Atividade
        badges: Distintivos
        followers: Seguidores
        following: Segue
        groups: Grupos
        members: Membros
        timeline: Timeline
        view_full_profile: Ver o perfil completo
      sidebar:
        badges:
          info: Os crachás são obtidos através da realização de atividades específicas na plataforma.
          title: Distintivos
      user:
        confirmation_instructions_sent: Instruções de confirmação por e-mail enviadas
        create_user_group: Criar grupo
        edit_profile: Editar Perfil
        edit_user_group: Editar perfil do grupo
        fill_in_email_to_confirm_it: Por favor, preencha o email do seu grupo para confirmar
        invite_user: Convidar Usuário
        join_user_group: Solicitar para participar do grupo
        leave_user_group: Deixar o grupo
        manage_user_group_admins: Gerenciar administradores
        manage_user_group_users: Gerenciar membros
        resend_email_confirmation_instructions: Reenvie as instruções de confirmação por email
    reported_mailer:
      hide:
        hello: Olá %{name},
        manage_moderations: Gerenciar moderações
        report_html: <p>O seguinte <a href="%{url}">content</a> foi ocultado automaticamente.</p>
        subject: Um recurso foi escondido automaticamente
      report:
        hello: Olá %{name},
        manage_moderations: Gerir moderações
        report_html: <p>O seguinte <a href="%{url}">content</a> foi reportado.</p>
        subject: Um recurso foi relatado
    reports:
      create:
        error: Ocorreu um erro ao criar o relatório. Por favor, tente novamente.
        success: O relatório foi criado com sucesso e será revisto por um administrador.
    scopes:
      global: Âmbito global
      picker:
        cancel: Cancelar
        choose: Selecione
        title: Selecione %{field}
      prompt: Selecione um escopo
      scopes: Escopos
    search:
      results_found_for_term: '%{count} Resultados para a pesquisa: "%{term}"'
      term_input_placeholder: Pesquisa
    searches:
      filters:
        back: Voltar aos resultados
        jump_to: 'Pule para:'
        state:
          active: Ativo
          all: Todos
          future: Futuro
          past: Passado
      filters_small_view:
        close_modal: Fechar modal
        filter: Filtro
        filter_by: Filtrar por
        unfold: Desdobrar
      results:
        results:
          one: "%{count} resultado"
          other: "%{count} resultados"
        view_all: Ver todos (%{count})
    shared:
      embed_modal:
        close_window: Fechar janela
        embed: Cole este código na sua página
        embed_link: Embutir
      extended_navigation_bar:
        more: Mais
        unfold: Desdobrar
      flag_modal:
        already_reported: Este conteúdo já foi relatado e será revisto por um administrador.
        close: Fechar
        description: Este conteúdo é impróprio?
        does_not_belong: Contém atividades ilegais, ameaças suicidas, informações pessoais ou qualquer outra coisa que você acha que não pertence ao %{organization_name}.
        offensive: Contém racismo, sexismo, insultos, ataques pessoais, ameaças de morte, pedidos de suicídio ou qualquer tipo de discurso de ódio.
        report: Denunciar
        spam: Contém clickbait, publicidade, fraudes ou script bots.
        title: Reportar um problema
      floating_help:
        help: Socorro
      follow_button:
        sign_in_before_follow: Faça login antes de executar esta ação
      login_modal:
        please_sign_in: Por favor, inicie a sessão
        sign_up: Inscrever-se
      participatory_space_filters:
        filters:
          areas: Areas
          select_an_area: Selecione uma área
      reference:
        reference: 'Referência: %{reference}'
      represent_user_group:
        represent_user_group: Eu represento um grupo
        select_user_group: Selecione um grupo
      results_per_page:
        label: 'Resultados por página:'
      share_modal:
        close_window: Fechar janela
        share: Partilhar
        share_link: Partilhar link
      version_author:
        deleted: Usuário deletado
    user_activity:
      index:
        no_activities_warning: Este usuário ainda não possui nenhuma atividade.
    user_interests:
      show:
        my_interests: Meus interesses
        no_scopes: Esta organização ainda não possui nenhum escopo!
        select_your_interests: Selecione os tópicos em que você está interessado para receber eventos relacionados a eles na guia Timeline de seu perfil.
        update_my_interests: Atualize meus interesses
      update:
        error: Ocorreu um erro ao atualizar seus interesses.
        success: Seus interesses foram atualizados com sucesso.
    welcome_notification:
      default_body: <p>Olá {{name}}, obrigado por se juntar a {{organization}} e seja bem-vindo!</p><ul><li>Se você quiser ter uma idéia rápida do que pode fazer aqui, dê uma olhada na seção <a href="{{help_url}}">Ajuda</a> .</li><li>Depois de ler, você receberá seu primeiro crachá. Aqui está uma <a href="{{badges_url}}">lista de todos os crachás</a> você pode começar como você participar de {{organization}}</li><li>Por último, mas não menos importante, se juntar a outras pessoas, compartilhar com eles a experiência de ser envolvido e participando de {{organization}}. Faça propostas, comentários, debata, pense em como contribuir para o bem comum, forneça argumentos para convencer, escute e leia para ser convencido, expresse suas idéias de maneira concreta e direta, responda com paciência e decisão, defenda suas ideias e mantenha uma mente aberta para colaborar e juntar-se às ideias de outras pessoas.</li></ul>
      default_subject: Obrigado por se juntar a {{organization}}!
  devise:
    confirmations:
      confirmed: Seu endereço de e-mail foi confirmado com sucesso.
      new:
        resend_confirmation_instructions: Reenviar instruções de confirmação
      send_instructions: Você receberá um e-mail com instruções sobre como confirmar seu endereço de e-mail em alguns minutos.
      send_paranoid_instructions: Se o seu endereço de e-mail existir em nosso banco de dados, você receberá um e-mail com instruções sobre como confirmar seu endereço de e-mail em alguns minutos.
    failure:
      already_authenticated: Você já está inscrito.
      inactive: Sua conta Ainda não esta ativada.
      invalid: "%{authentication_keys} inválido ou senha."
      invited: Você tem um convite pendente, aceite-o para concluir a criação da sua conta.
      last_attempt: Você tem mais uma tentativa antes que sua conta seja bloqueada.
      locked: Sua conta está bloqueada.
      not_found_in_database: "%{authentication_keys} inválido ou senha."
      timeout: Sua sessão expirou. Por favor, entre novamente para continuar.
      unauthenticated: Você precisa fazer login ou se inscrever antes de continuar.
    invitations:
      edit:
        header: Termine de criar sua conta
        nickname_help: Seu identificador exclusivo em %{organization}.
        submit_button: Salvar
        subtitle: Se você aceitar o convite, defina seu apelido e senha.
      invitation_removed: Seu convite foi removido.
      invitation_token_invalid: O token de convite fornecido não é válido!
      new:
        header: Enviar convite
        submit_button: Envie um convite
      no_invitations_remaining: Nenhum convite restante
      send_instructions: Um email de convite foi enviado para %{email}.
      updated: Sua senha foi configurada com sucesso. Agora você está conectado.
      updated_not_active: Sua senha foi configurada com sucesso.
    mailer:
      confirmation_instructions:
        action: Confirme minha conta
        greeting: Bem-vindo %{recipient}!
        instruction: 'Pode confirmar o email da sua conta através do link abaixo:'
        subject: Instruções de confirmação
      email_changed:
        greeting: Olá %{recipient}!
        message: Estamos entrando em contato para notificá-lo de que seu e-mail está sendo alterado para %{email}.
        subject: E-mail alterado
      invitation_instructions:
        accept: Aceitar convite
        accept_until: Este convite será devido em %{due_date}.
        decline: Recusar convite
        hello: Olá %{email},
        ignore: |-
          Se você não quiser aceitar o convite, ignore este e-mail.<br />
          Sua conta não será criada até que você acesse o link acima e defina seu apelido e senha.
        invited_you_as_admin: "%{invited_by} convidou você como administrador de %{application}. Você pode aceitá-lo através do link abaixo."
        invited_you_as_private_user: "%{invited_by} convidou você como usuário particular de %{application}. Você pode aceitá-lo através do link abaixo."
        someone_invited_you: Alguém convidou você para %{application}. Você pode aceitá-lo através do link abaixo.
        someone_invited_you_as_admin: Alguém convidou você como administrador de %{application}, você pode aceitá-lo através do link abaixo.
        someone_invited_you_as_private_user: Alguém convidou você como usuário privado de %{application}, você pode aceitá-lo através do link abaixo.
        subject: Instruções de convite
      invite_admin:
        subject: Você foi convidado a gerenciar %{organization}
      invite_collaborator:
        subject: Você foi convidado a colaborar em %{organization}
      invite_private_user:
        subject: Você foi convidado para um processo participativo privado em %{organization}
      organization_admin_invitation_instructions:
        subject: Você foi convidado a gerenciar %{organization}
      password_change:
        greeting: Olá %{recipient}!
        message: Estamos nos comunicando com você para notificá-lo de que sua senha foi alterada.
        subject: A senha mudou
      reset_password_instructions:
        action: Mudar minha senha
        greeting: Olá %{recipient}!
        instruction: Alguém solicitou um link para alterar sua senha, e você pode fazer isso através do link abaixo.
        instruction_2: Se você não solicitou isso, ignore este e-mail.
        instruction_3: Sua senha não será alterada até que você acesse o link acima e crie um novo.
        subject: Redefinir instruções de senha
      unlock_instructions:
        action: Desbloquear minha conta
        greeting: Olá %{recipient}!
        instruction: 'Clique no link abaixo para desbloquear sua conta:'
        message: Sua conta foi bloqueada devido a uma quantidade excessiva de tentativas de login malsucedidas.
        subject: Desbloquear instruções
    omniauth_callbacks:
      failure: Não foi possível autenticá-lo de %{kind} porque "%{reason}".
      success: Autenticado com êxito a partir de %{kind} conta.
    passwords:
      edit:
        change_my_password: Mudar minha senha
        change_your_password: Mude sua senha
        confirm_new_password: Confirme a nova senha
        new_password: Nova senha
      new:
        forgot_your_password: Esqueceu sua senha?
        send_me_reset_password_instructions: Envie-me as instruções de redefinição de senha
      no_token: Você não pode acessar esta página sem receber um e-mail de redefinição de senha. Se você receber um e-mail de redefinição de senha, verifique se usou o URL completo fornecido.
      send_instructions: Você receberá um e-mail com instruções sobre como redefinir sua senha em alguns minutos.
      send_paranoid_instructions: Se o seu endereço de e-mail existir em nosso banco de dados, você receberá um link de recuperação de senha em seu endereço de e-mail em alguns minutos.
      updated: Sua senha foi alterada com sucesso. Agora você está conectado.
      updated_not_active: Sua senha foi alterada com sucesso.
    registrations:
      destroyed: Tchau! Sua conta foi cancelada com sucesso. Esperamos te ver novamente em breve.
      edit:
        are_you_sure: Você tem certeza?
        cancel_my_account: Cancelar minha conta
        currently_waiting_confirmation_for_email: 'Atualmente aguardando confirmação para: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: deixe em branco se você não quiser mudá-lo
        title: Editar %{resource}
        unhappy: Infeliz?
        update: Atualizar
        we_need_your_current_password_to_confirm_your_changes: Precisamos da sua senha atual para confirmar suas alterações
      new:
        sign_up: inscrever-se
      signed_up: Bem vinda! Você se inscreveu com sucesso.
      signed_up_but_inactive: Você se inscreveu com sucesso. No entanto, não poderíamos fazer o seu login porque sua conta ainda não está ativada.
      signed_up_but_locked: Você se inscreveu com sucesso. No entanto, não poderíamos fazer login porque sua conta está bloqueada.
      signed_up_but_unconfirmed: Uma mensagem com um link de confirmação foi enviada para o seu endereço de e-mail. Por favor, siga o link para ativar sua conta.
      update_needs_confirmation: Você atualizou sua conta com sucesso, mas precisamos confirmar seu novo endereço de e-mail. Por favor, verifique seu e-mail e siga o link de confirmação para confirmar seu novo endereço de e-mail.
      updated: Sua conta foi atualizada com sucesso.
    sessions:
      already_signed_out: Saiu com sucesso.
      new:
        sign_in: Entrar
      signed_in: Conectado com sucesso.
      signed_out: Saiu com sucesso.
    shared:
      links:
        back: Costas
        didn_t_receive_confirmation_instructions: Não recebeu instruções de confirmação?
        didn_t_receive_unlock_instructions: Não recebeu instruções de desbloqueio?
        forgot_your_password: Esqueceu sua senha?
        sign_in: Entrar
        sign_in_with_provider: Entrar com %{provider}
        sign_up: inscrever-se
      minimum_password_length:
        one: "(Mínimo de%{count} caracteres)"
        other: "(%{count} caracteres no mínimo)"
    unlocks:
      new:
        resend_unlock_instructions: Reenvie as instruções de desbloqueio
      send_instructions: Você receberá um e-mail com instruções sobre como desbloquear sua conta em alguns minutos.
      send_paranoid_instructions: Se a sua conta existir, você receberá um e-mail com instruções sobre como desbloqueá-lo em alguns minutos.
      unlocked: Sua conta foi desbloqueada com sucesso. Por favor, entre para continuar.
  doorkeeper:
    scopes:
      public: Sua informação pública.
  errors:
    messages:
      already_confirmed: já foi confirmado, por favor, tente entrar
      confirmation_period_expired: precisa ser confirmado dentro de %{period}, solicite um novo
      content_type_whitelist_error: o tipo de arquivo não é válido
      cycle_detected: o pai de um âmbito não pode ser um dos seus descendentes
      expired: expirou, solicite um novo
      file_size_is_less_than_or_equal_to: o tamanho do arquivo deve ser menor ou igual a %{count}
      long_words: contém palavras muito longas (mais de 35 caracteres)
      must_start_with_caps: deve começar com letra maiúscula
      nesting_too_deep: não pode estar dentro de uma subcategoria
      not_found: não encontrado
      not_locked: não estava trancado
      not_saved:
        one: '1 erro proibiu que este %{resource} fosse salvo:'
        other: "%{count} erros proibiram este %{resource} de ser salvo:"
      too_many_marks: está usando muitos sinais de pontuação consecutivos (por exemplo,! e?)
      too_much_caps: está usando muitas letras maiúsculas (mais de 25% do texto)
      too_short: é muito curto (menos de 15 caracteres)
  forms:
    required: Requeridos
  invisible_captcha:
    sentence_for_humans: Se você é humano, ignore este campo
    timestamp_error_message: Desculpe, isso foi muito rápido! Reenvie.
  layouts:
    decidim:
      cookie_warning:
        description_html: Este site usa cookies. Ao continuar a navegar no site, você concorda com o uso de cookies. Saiba mais sobre isso %{link}.
        link_label: aqui
        ok: Concordo
      edit_link:
        edit: Editar
      footer:
        download_open_data: Baixar arquivos Open Data
        made_with_open_source: Site criado com <a target="_blank" href="https://github.com/decidim/decidim"> software livre</a>.
      header:
        close_menu: Fechar menu
        navigation: Navegação
        sign_in: Entrar
        sign_up: Inscrever-se
      impersonation_warning:
        close_session: Fechar sessão
        description_html: Você está representando o usuário <b>%{user_name}</b>.
        expire_time_html: Sua sessão expirará em <b><span class="minutes">%{minutes}</span> minutos</b>.
      notifications_dashboard:
        mark_all_as_read: Marcar tudo como lido
      user_menu:
        admin_dashboard: Painel de administração
        conversations: Conversas
        notifications: Notificações
        profile: Minha conta
        public_profile: Meu perfil público
        sign_out: Sair
      user_profile:
        account: Conta
        authorizations: Autorizações
        delete_my_account: Deletar minha conta
        my_data: Meus dados
        my_interests: Meus interesses
        notifications_settings: Configurações de notificações
        title: Configurações do usuário
        user_groups: Grupos
      widget:
        see_more: Ver mais
  locale:
    name: Português
  password_validator:
    domain_included_in_password: é muito semelhante a este nome de domínio
    email_included_in_password: é muito parecido com o seu email
    fallback: não é válido
    name_included_in_password: é muito parecido com o seu nome
    not_enough_unique_characters: não tem caracteres únicos suficientes
    password_not_allowed: não é permitido
    password_too_common: é muito comum
    password_too_long: é muito longo
    password_too_short: é muito curto
  social_share_button:
    delicious: Delicioso
    douban: Douban
    email: O email
    facebook: Facebook
    google_bookmark: Google Bookmark
    google_plus: Google+
    hacker_news: Notícias do hacker
    linkedin: Linkedin
    pinterest: Pinterest
    qq: Qzone
    reddit: Reddit
    share_to: Compartilhe %{name}
    tumblr: Tumblr
    twitter: Twitter
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: Abra seu WeChat, clique no botão "Discover" e clique no menu "Scan QR Code".
    weibo: Sina Weibo
    xing: Xing
  time:
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      decidim_day_of_year: "%d %B %Y"
      decidim_short: "%d/%m/%Y %H:%M"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      time_of_day: "%H:%M"
  views:
    pagination:
      first: "&laquo; Primeiro"
      last: Última &raquo;
      next: Próximo &rsaquo;
      previous: "&lsaquo; Anterior"
      truncate: "&hellip;"
